AnsweredAssumed Answered

Failed building gst-fsl-plugin

Question asked by caohaifeng on Jun 5, 2013

Hi,All,

I have a problem when I build the fsl gnome release package.I have selected fsl-mm-codec-libs and gstreamer-fsl-plugins.

1.png

Error occured when build gst-fsl-plugin. The error information is attached below.

video_surface.c:51:28: error: mxc_ipu_hl_lib.h: No such file or directory

vss_common.c:50:28: error: mxc_ipu_hl_lib.h: No such file or directory

 

Please read the attachment to get more information.

Any reply will be appreciated.

 

Regards,

Haifeng


Original Attachment has been moved to: gst-fsl-plugin.zip

Outcomes